/*
Theme Name:     Mozart Theme for Kadence
Theme URI:      https://demos.wpmusicthemes.com/mozart-theme-kadence/
Template:       kadence
Author:         WP Music Themes
Author URI:     https://wpmusicthemes.com
Description:    Elegance meets innovation with the ‘Mozart Theme’ – a WordPress child theme tailored for classical musicians. Showcase events, albums, and more while customizing every detail with Kadence Customizer. Embrace tradition with a modern touch and captivate your audience in a symphony of visual delight.
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
/* Make the post navigation white. Change to any color you like  */
.comment-navigation .nav-previous a, .post-navigation .nav-previous a{
	color:#fff;
}
.comment-navigation .nav-next a, .post-navigation .nav-next a{
	color:#fff;
}

/* Hide events image caption. Applies to shortcode only */
.vsel-caption{
	display:none;
}

/* Events image border radius. Applies to shortcode oly */
.vsel-content .vsel-image{
	border-radius:5px;
}

/* Site header navigation text shadow */
.site-header-section{
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.2)
}

/* VS Event List date icon background top part */
.vsel-day-top, .vsel-month-top {background:#2D3748; color:#ffffff;}

/* Headings Advanved Highlight background color and offset */
.wp-block-kadence-advancedheading mark {
    position: relative;
    z-index: 2;
}

.wp-block-kadence-advancedheading mark:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(218, 165, 32, 0.5);
    left: 17px;
    top: 16px;
    z-index: -1;
}

/* Page title background color and offset */
.wp-site-blocks .page-title h1 {
    position: relative;
    z-index: 2;
}

.wp-site-blocks .page-title h1:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(218, 165, 32, 0.5);
    left: 15px;
    top: 10px;
    z-index: -1;
}

/* Events archive page title background color and offset */
.wp-site-blocks .event-archive-title h1 {
    position: relative;
    z-index: 2;
}

.wp-site-blocks .event-archive-title h1:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(218, 165, 32, 0.5);
    left: 15px;
    top: 10px;
    z-index: -1;
}
